/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Apr, 2016, 2:32:13 PM
    Author     : lin0003
*/



/*team page*/

.post-type-archive-team .team-area .team-content { display: block; float: left;  overflow: hidden;position: relative; width: 33.33%;} 
.post-type-archive-team .site-inner {padding: 0;}
.post-type-archive .team-content .content-area .view-profile > a {
  background: rgba(0, 0, 0, 0) url("images/slider_right_arrow_black.png") no-repeat scroll right 20px center / 40px auto;
  border: 2px solid #000000;
  color: #000000;
  display: inline-block;
  font-family: "Gotham HTF";
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  padding: 15px 75px 15px 20px;
  text-align: center;
  text-transform: uppercase;
  transition: all 900ms ease 0s;
}
.post-type-archive .team-area .content-area .member-position{    
  color: #000000;
  font-family: "Nocturne Serif";
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 20px;
  text-align: center;
}
 .team-area .content-area .team-title a {    
  color: #000000;
  font-family: "Nocturne Serif";
  font-size: 30px;
  line-height: 1.2;
  text-align: center;
}
.post-type-archive .team-area .area_inneer .team-title {
  float: left;
  margin-bottom: 5px;
  width: 100%;
}
.post-type-archive .team-area .team-title {
  text-align: center;
}
.post-type-archive .team-area .view-profile {
  text-align: center;
}
.post-type-archive .team-area .team-content .content-area {
  align-items: center;
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  bottom: 0;
  display: flex;
  height: 100%;
  justify-content: center;
  left: 0;
  padding: 0 10%;
  position: absolute;opacity: 0;
  right: 0;
  top: 0;
  transition: all 900ms ease 0s;
}
.post-type-archive .team-area .team-content:hover .content-area {
  display: flex!important;
  justify-content: center;opacity: 1;
}
.post-type-archive .team-area {
  float: left;
  margin-bottom: 60px;
  width: 100%;
}
.team-image img {
  display: block;
}

 select {
  background: rgba(255, 255, 255, 1) url("images/drop_down_arrow_black.png") no-repeat scroll right 10px top 13px / 15px auto !important;
  z-index: 99999999 !important;
 }
select {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
}.woocommerce .form-row select {border: 1px solid #ddd !important;}
.site-container {overflow-x: hidden !important;}
.contact_form input, .contact_form select, .contact_form textarea { font-size: 14px; padding: 11px 6px;}
@media only screen and (min-width: 1250px){
button, input {line-height: 21px;}
}













